Commit 1f830bf8 authored by georg's avatar georg Committed by jvoisin

README: Drop note about Debian jessie, which is oldoldstable nowadays

As such, hopefully, it's not really used widely anymore. If so, this
note isn't really relevant.
parent d027008e
Pipeline #25830 passed with stages
in 2 minutes and 11 seconds
......@@ -38,8 +38,7 @@ via an extension for Nautilus, the default file manager of GNOME.
- `libimage-exiftool-perl` for everything else
- `bubblewrap`, optionally, for sandboxing
Please note that MAT2 requires at least Python3.5, meaning that it
doesn't run on [Debian Jessie](https://packages.debian.org/jessie/python3).
Please note that MAT2 requires at least Python3.5.
# Running the test suite
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment